@font-face{
    font-family: 'adelphe-r';
    src: url('../fonts/Adelphe-GerminalRegular.woff2');
}

@font-face{
    font-family: 'adelphe-b';
    src: url('../fonts/Adelphe-GerminalBold.woff2');
}

@font-face{
    font-family: 'adelphe-i';
    src: url('../fonts/Adelphe-GerminalItalic.woff2');
}

#closeBt {
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 3vw;
    margin-top: 10px;
    margin-right: 10px;
    color: rgb (242, 172, 60);
}

.rotate{
    transition: transform 0.5s ease;
}

.rotate:active{
    transform: rotate(90deg);
}

.section{
    column-count: 2;
    column-fill: auto; 
}

@media print {

    @page {
        size: A4;
        margin: 15mm;
        font-family: 'adelphe-r';
        font-size: 10pt;
        line-height: 12pt;
        text-align: left;
        widows: 2;
        orphans: 3;
        /* text-align-last: left; */
        hyphens: auto;  
        /* Color */
        color: black;
    }

    h1 {
        font-family: 'adelphe-r';
        font-size: 30pt;
        line-height: 32pt;
        text-align: center;
        margin-bottom: 48pt;
        margin-top: 48pt;
        font-weight: lighter;
        hyphens: none;
    }

    h2 {
        font-size: 16pt;
        line-height: 14pt;
        font-variant: small-caps;
        text-align: center;
        font-weight: lighter;
    }

    h3{
        font-family: 'adelphe-i';
        text-align: center;
        font-weight: lighter;
    }

    h4{
        font-family: 'adelphe-b';
        margin-bottom: 0;
        font-weight: lighter;
    }

    p{
        margin-bottom: 0;
    } 

    .subdivision{
        text-indent: 5mm;
        margin: 0;
    }

    a{
        text-decoration: none;
        color: black;
    }

    .cit{
        font-family: 'adelphe-i';
        font-size: 7pt;
        margin-left: 8mm;
        margin-right: 8mm;
        margin-bottom: 24pt;
        hyphens:none;
    }

    sup{
        font-size: 6pt;
        vertical-align: super;
        line-height: 0;
    }

    .footnote{
        font-size: 8pt;
    }

    .it{
        font-family: 'adelphe-i';
    }

    /* .part {
        font-size: 10pt;
        text-align: justify;
        text-align-last: left;
    } */
}

